## octave-symband 1.0.9

=== DESCRIPTION ===
Name: SymBand
Version: 1.0.9
Date: 2009-05-06
Author: Andreas Stahel <Andreas.Stahel@hta-bi.bfh.ch>
Maintainer: The Octave Community
Title: Symmetric Banded Matrices
Description: Linear Algebra for Symmetric Banded Matrices.
Depends: octave (>= 2.9.7)
License: GPL version 2 or later
Url: http://octave.sf.net

## octave-symband 1.0.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: SymBand
-Version: 1.0.9
+Version: 1.0.10
 Date: 2009-05-06
 Author: Andreas Stahel <Andreas.Stahel@hta-bi.bfh.ch>
 Maintainer: The Octave Community

=== src/Makefile ===
PROGS = $(patsubst %.cc,%.oct,$(wildcard *.cc))

all: $(PROGS)

$(PROGS): Makefile

%.oct: %.cc
	mkoctfile $<

clean: ; -$(RM) *.o core octave-core *.oct *~

=== debian/changelog ===
octave-symband (1.0.10-2) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571918)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes needed

 -- Thomas Weber <tweber@debian.org>  Thu, 21 Apr 2011 18:31:13 +0200

octave-symband (1.0.10-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Use octave-symband.docs for installing documentation, following the change
    to octave-pkg-dev 0.7.1. Adapt debian/rules for that change.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 00:53:07 +0100

octave-symband (1.0.9-1) unstable; urgency=low

  * Initial release. (Closes: #482614)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 20:37:31 +0200

=== debian/control ===
Source: octave-symband
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/symband
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-symband.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-symband.git

Package: octave-symband
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: symmetric banded matrices for Octave
 This package deals with linear algebra for symmetric banded matrices
 in Octave, a scientific computation software.  It contains functions
 for solving a system of linear equations, find a few of the smallest
 eigenvalues and eigenvectors, multiply symmetric banded matrix with
 full matrix, among others.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/symband-([\d.]+)\.tar\.gz\?download
